<?php
include_once(_DIR_EXT."/esmo_setting/c_esmo_setting_terminal.php");
class c_page_cab_esmo_setting_terminal_disabled extends c_page_cab_esmo_setting_terminal
{
  public $h1='Медицинские терминалы - незарегистрированные терминалы' ;


 function block_main()
 { $this->page_title() ;
   if (isset(MEMBER()->cur_group_id))
   { $recs=ESMO()->get_list_disabled_terminals('mt') ;
     include_once(_DIR_EXT.'/esmo_setting/panel_terminals.php')  ;
     if (_sizeof($recs)) panel_terminals($recs,array('show_serial'=>1)) ;
     else echo '<div class=alert>Заблокированные терминалы отстутствуют.</div>' ;
   }
 }



}



?>
